The Walking Dead A New Frontier pode não ser compatível com smartphones intermediários

25 de dezembro de 2016 . Atualizado 25/12/2016

telltale_the_walking_dead_season_3-750x400 The Walking Dead A New Frontier pode não ser compatível com smartphones intermediários

A terceira temporada de The Walking Dead já está disponível também para Android e iOS. No entanto, o novo game tem deixado alguns gamers descontentes, pois The Walking Dead: A New Frontier não é compatível com aparelhos intermediários.

Até o momento, o jogo está disponível apenas para iPhone 6 ou superior e iPad 2 ou superior. No Android, o requisitos mínimos são estes:

Tegra K1 & X1
Adreno 418, 420, 430 e 530
Exemplos de aparelhos compatíveis:
Nvidia Shield TV e Shield Tablet
Google Pixel, Pixel C e Pixel XL
Google Nexus 5X e 6P
Samsung Galaxy S7 e S7 Edge (apenas Adreno)
Sony Xperia X, XZ, Z4 e Z5
HTC One (M9) e 10

Como visto, The Walking Dead A New Frontier está exigindo pelo menos um aparelho do ano retrasado no iOS (iPhone 6). No Android, os requisitos são ainda mais apertados, exigindo basicamente smartphones com GPU Adreno novas.

A culpada é obviamente a nova engine da produtora Telltale. Com má otimização no Android, o primeiro jogo ao utilizar o novo motor gráfico foi Batman – The Telltale Series (Android e iOS), que apresentou muitos problemas na plataforma da Google.

Portanto, comprar The Walking Dead: Season Three pode não ser uma boa ideia. Ainda que seu celular seja compatível. Pois até hoje, quem tem Galaxy S7 e outros tops de linha, vem enfrentando problemas pra rodar Batman – The Telltale Series. Por enquanto, parece que os únicos aparelhos verdadeiramente compatíveis com essa nova engine são o Nexus 6P, iPhone 6S e iPhone 7.

Link para Baixar o jogo no iOS

Link para baixar o jogo no  Android

Publicidade

O Gamer de Celular Original. Passou por várias gerações (Java, Symbian, N-Gage). É o criador e idealizador do Mobile Gamer. Também é retro colecionador.